GCLOUD_COMPUTE_ZONES(1)

NAME

gcloud compute zones - list Google Compute Engine zones

SYNOPSIS

gcloud compute zones COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
List Google Compute Engine zones.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    describe
        Describe a Google Compute Engine zone.

    list
        List Google Compute Engine zones.